none
Azure Agent for DotNet framework 4

    Question

  • Hi There

    ASR agent has to be installed on 2012 R2 but we are using the framework 4.0 

    What is the work around, as upgrading the firmware is not an option, since we have application dependencies of VMs as well the host.

    Regards,

    HK

    Saturday, May 25, 2019 9:26 AM

All replies